BODY {font-family:Verdana,Arial,Helvetica;font-weight:normal;font-size:13px;color:#222222;font-style:normal;SCROLLBAR-FACE-color:#ffcf00;margin:0px;SCROLLBAR-3DLIGHT-color:#ffd000;SCROLLBAR-ARROW-color:#007000;SCROLLBAR-TRACK-color:#ffc000;SCROLLBAR-DARKSHADOW-color:orange;TOP:0px;LEFT:0px}
H1 {font-weight:normal;font-size:30px;color:#cc3300;font-family:comic sans ms,Arial,Verdana;margin-bottom:5px;text-align:center}
H2 {font-weight:normal;font-size:26px;color:#cc3300;font-family:comic sans ms,Arial,Verdana;margin:5px;text-align:center}
H3 {font-weight:normal;font-size:24px;color:#007000;font-family:comic sans ms,Arial,Verdana;margin:15px;text-align:center}
H4 {font-weight:normal;font-size:20px;color:#007000;font-family:comic sans ms,Arial,Verdana;margin:15px;text-align:center}
H5 {font-weight:normal;font-size:17px;color:#ffc000;font-family:comic sans ms,Arial,Verdana;margin-bottom:10px}
H6 {font-weight:normal;font-size:13px;color:#ffc000;font-family:comic sans ms,Arial,Verdana}
UL {font-weight:normal;font-size:13px;font-family:Verdana,Arial,Helvetica;list-style-type:disc}
p {color:#222222;font-family:Verdana,Arial,Helvetica}
a, a:visited, a:active, a:hover {font-family:Verdana,Arial,Helvetica;text-decoration:none}
a{color:#007000}
a:visited {color:#007000}
a:active, a:hover, a.news:active, .news a:active, a.news:hover, .news a:hover {color:#ffa800}

H1.petit {font-size:24px}
H2.petit {font-size:22px}

.lien, .lien a, .lien a:visited, .lien a:active, .lien a:hover {font-size:10px;font-family:Arial,Verdana,Helvetica;text-align:center}
.lien, .lien a, .lien a:visited {color:#fffff0}
a.brun, a.brun:visited, .brun {color:#aa0000}
a.brun:hover, a.brun:active {color:#ee0000}

.brun {text-align:justify;font-family:Verdana}
.brun {font-family:Verdana,sans-serif;font-size:13px;color:#222222;}
.brun a, .brun a:visited, .brun a:active, .brun a:hover {font-weight:bold}
.brun a:visited {color:#006600}
.brun a:active, .brun a:hover {color:#cc3300}
ul.brun {color:#990000}


.news, table.news {font-size:11px;color:#222222}
a.news, a.news:visited, a.news:active, a.news:hover, .news a, .news a:visited, .news a:active, .news a:hover {font-size:11px;font-weight:bold}

.jeunes {font-weight:bold;color:#007000}
a.jeunes, a.jeunes:visited {font-size:13px;font-weight:bold}
a.jeunes:active, a.jeunes:hover {font-size:13px;font-weight:bold}

.cc13, a.cc13, a.cc13:visited {font-weight:bold;color:#CC0000;font-size:13px}
.ffcc13, a.ffcc13, a.ffcc13:visited {font-weight:bold;color:#ffcc00;font-size:13px}
a.cc13:active, a.cc13:hover,a.ffcc13:active, a.ffcc13:hover {font-weight:bold;font-size:13px;color:#007000}

.cc15, a.cc15, a.cc15:visited {font-weight:bold;color:#CC0000;font-size:15px}
a.cc15:active, a.cc15:hover {font-weight:bold;font-size:15px;color:#ffa800}

.cc16, a.cc16, a.cc16:visited {font-weight:bold;color:#CC0000;font-size:16px}
a.cc16:active, a.cc16:hover {font-weight:bold;font-size:16px;color:#ffa800}

.cc18, a.cc18, a.cc18:visited {font-weight:bold;color:#CC0000;font-size:18px;text-align:center}
a.cc18:active, a.cc18:hover {font-weight:bold;font-size:18px;text-align:center;color:#ffa800}

.v16, .r16  {font-family:Verdana, Arial;font-size:16px;font-weight:bold;margin:0}
.vert, .v16 {color:#007000}
.beige {color:#996600}
.red {color:#cc3300}
.cc {color:#cc0000}
.rouge, a.rouge, a.rouge:visited, .r16  {font-weight:bold;color:#cc0000}
a.rouge:active, a.rouge:hover {font-weight:bold;color:#007000}
.q {visibility:hidden;display:none;background-color:#ffffd0;margin:20px;margin-bottom:0;padding:20px;border:#cc3300 2px solid}
.qq {visibility:hidden}

.menuIndicateur{ background: url(https://sosenfants.info/boutons/vide.gif) center right no-repeat; }
.menu{position:absolute;width:520px;TOP:69px;LEFT:188px;display:block;margin:0;padding:0;}
.menu ul{position:absolute;display:block;font-family:Arial;width:103px;height:142px;margin:0;padding:0;}
.menu li ul{background: url(https://sosenfants.info/boutons/menufond0.gif) no-repeat;visibility:hidden;width:103px}
.menu li li ul{position:absolute;background: url(https://sosenfants.info/boutons/menufond30.gif) no-repeat;height:160px;width:120px;top:auto;left:auto;margin-left:103px;margin-top:-45px;}
.menu li li li ul{margin-left:120px}
.menu li{list-style:none;width:103px;height:30px;display:block;float:left;margin:0;padding:0;}
.menu li li{display:block;float:left;height:auto;width:120px}
html .menu li li{ display:inline}
.menu a{text-align:center;color:#804000;font-family:'Arial';font-size:11px;display:block;width:103px;text-decoration:none;padding-top:3px;padding-bottom:1px;margin:0;}
.menu a:visited {font-family:'Arial';font-size:11px;color:#804000}
.menu a:active, .menu a:hover {font-family:'Arial';font-size:11px;color:#ee0000}
.menu a:focus{background-color: #aaf}
.menu span{display:none}
.menu li a{height:26px;width:103px}
.menu li li a{height:auto}
.menu li li li a{height:auto;width:120px}

.cadre, .cadredroit, .cadredroitcentre, .cadregauche {color:#006600;text-align:center;font-weight:bold;font-size:11px;padding-top:10px;padding-bottom:10px}
.cadredroit {left:20px;float:right;width:180px;padding-left:10px}
.cadredroitcentre {left:40px;float:none;overflow:auto;width:180px;position:relative;padding:10px}
.cadregauche {left:0;float:left;width:180px;padding-right:10px;padding-right:10px}
.textegauche {left:0;width:380px}
.textedroite {left:20px;width:380px}
.textecentre {left:20px;width:190px}

.bordertop, .borderbottom {display:block; background:transparent; font-size:1px}
.bordertopor, .borderbottomor, .bordertopvert, .borderbottomvert{display:block;background:transparent;font-size:2px;}

.coin1or, .coin1j, .coin2j, .coin3j, .coin4j, .coin1o, .coin2o, .coin3o, .coin4o, .coin5o, .coin6o, .coin7o, .coin8o, .coin1vert, .coin2vert, .coin3vert, .coin4vert, .coin5vert, .coin6vert, .coin7vert, .coin8vert {display:block;overflow:hidden}
.coin1or, .coin1j, .coin2j, .coin3j, .coin1o, .coin2o, .coin3o, .coin4o, .coin5o, .coin6o, .coin8o, .coin1vert, .coin2vert, .coin3vert, .coin4vert, .coin5vert, .coin6vert, .coin8vert {height:1px}
.coin2j, .coin3j, .coin4j {background:#ffffe0; border-left:1px solid #ffcc00; border-right:1px solid #ffcc00}
.coin2vert, .coin3vert, .coin4vert, .coin5vert, .coin6vert, .coin7vert, .coin8vert {border-left:1px solid #008800;border-right:1px solid #008800}
.coin2o, .coin3o, .coin4o, .coin5o, .coin6o, .coin7o, .coin8o {border-left:1px solid #ffcc00;border-right:1px solid #ffcc00}
.coin2or, .coin3or, .coin4or, .coin5or, .coin6or, .coin7or, .coin8or {display:block;overflow:hidden;height:1px;border-left:1px solid #ffcc00;border-right:1px solid #ffcc00}
.coin2r, .coin3r, .coin4r, .coin5r, .coin6r, .coin7r, .coin8r {display:block;overflow:hidden;height:1px;border-left:1px solid #ffcc00;border-right:1px solid #ffcc00}
.coin1j{margin:0 5px;background:#ffcc00}
.coin2j {margin:0 3px;border-width:0 2px}
.coin3j {margin:0 2px}
.coin4j {height:2px;margin:0 1px}
.coin1o{ margin:0 8px;background:#ffcc00}
.coin2o {margin:0 6px;background:#ffcc00}
.coin1or {margin:0 8px;background:#ffaa00}
.coin2or {margin:0 6px;background:#ffaa00}
.coin3o, .coin3or, .coin3r, .coin3v {margin:0 5px;border-width:0 4px}
.coin4o, .coin4or, .coin4r, .coin4v {margin:0 4px;border-width:0 3px}
.coin5o, .coin5or, .coin5r,.coin5v {margin:0 3px;border-width:0 3px}
.coin6o, .coin6or, .coin6r,.coin6v {margin:0 2px;border-width:0 3px}
.coin7o, .coin7or, .coin7r, .coin7v {margin:0 1px;border-width:0 3px;height:2px}
.coin8o, .coin8or, .coin8r, .coin8v {margin:0 0px; border-width:0 3px}
.coin3or, .coin4or, .coin5or, .coin6or, .coin7or, .coin8or {background:#FFFFCC}
.coin3r, .coin4r, .coin5r, .coin6r, .coin7r, .coin8r {background:#ffcc66}
.coin1vert {margin:0 8px;background:#008800}
.coin2vert {margin:0 6px;background:#008800}
.coin3vert {margin:0 5px;border-width:0 4px}
.coin4vert {margin:0 4px;border-width:0 3px}
.coin5vert {margin:0 3px;border-width:0 3px}
.coin6vert {margin:0 2px;border-width:0 3px}
.coin7vert {margin:0 1px;border-width:0 3px; height:2px}
.coin8vert {margin:0 0px;border-width:0 3px}
.contenuvert {display:block;background:transparent;border:0 solid #008800;border-width:0 2px}
.contenuj {display:block;background:#ffffe0;border:0 solid #ffcc00;border-width:0 1px}
.contenuor {display:block;background:#FFFFCC;border:0 solid #ffaa00;border-width:0 2px}
.contenuo  {display:block;background:transparent;border:0 solid #ffcc00;border-width:0 2px}
.contenuo11  {display:block;overflow:hidden;background:#FFFFCC;border:0 solid #ffcc00;border-width:0 2px;font-size:11px}
.contenur11  {display:block;overflow:hidden;background:#ffcc66;border:0 solid #ffcc00;border-width:0 2px;font-size:11px}


.bouton {border-right:#f9f96a 2px solid;border-top:#ffff00 2px solid;font-weight:bold;font-size:13px;border-left:#f48d06 2px solid;color:#222222;border-bottom:#f48d06 2px solid;font-family:Verdana,sans-serif;background-color:#ffcf00}

